linux-lts-backport-oneiric: 3.0.0-26.43~lucid1 -proposed tracker

Bug #1056607 reported by Brad Figg on 2012-09-26
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Luis Henriques
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux-lts-backport-oneiric (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.0.0-26.43~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 26. September 2012 05:17 UTC
kernel-stable-Certification-testing-end:Wednesday, 26. September 2012 05:31 UTC
kernel-stable-Prepare-package-end:Wednesday, 26. September 2012 18:31 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 26. September 2012 18:31 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 26. September 2012 21:01 UTC
kernel-stable-Verification-testing-start:Wednesday, 26. September 2012 22:04 UTC
kernel-stable-Security-signoff-start:Thursday, 27. September 2012 10:31 UTC
kernel-stable-Verification-testing-end:Thursday, 27. September 2012 10:31 UTC
kernel-stable-Regression-testing-start:Thursday, 27. September 2012 10:31 UTC
kernel-stable-Regression-testing-end:Thursday, 27. September 2012 20:30 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 02. October 2012 09:32 UTC
kernel-stable-Security-signoff-end:Tuesday, 02. October 2012 09:32 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 02. October 2012 19:17 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 02. October 2012 19:17 UTC

Brad Figg (brad-figg) on 2012-09-26
tags: added: kernel-release-tracking-bug
Changed in linux-lts-backport-oneiric (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-09-26
description: updated
Changed in linux-lts-backport-oneiric (Ubuntu):
status: In Progress → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Promoted to -proposed.

Brad Figg (brad-figg) on 2012-09-26
description: updated
Brad Figg (brad-figg) on 2012-09-26
description: updated
Luis Henriques (henrix) wrote :

No SRUs, moving to testing.

Brad Figg (brad-figg) on 2012-09-27
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-09-27
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2012-10-02
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (4.5 KiB)

This bug was fixed in the package linux-lts-backport-oneiric - 3.0.0-26.43~lucid1

---------------
linux-lts-backport-oneiric (3.0.0-26.43~lucid1) lucid-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1056607

  [ Dave Airlie ]

  * SAUCE: drm/vmwgfx: add MODULE_DEVICE_TABLE so vmwgfx loads at boot
    - LP: #1039157

  [ Stefan Bader ]

  * Revert "SAUCE: fix pv-ops for legacy Xen"
    - LP: #1044550

  [ Upstream Kernel Changes ]

  * KVM: Fix buffer overflow in kvm_set_irq()
    - LP: #1016298
    - CVE-2012-2137
  * VFS : mount lock scalability for internal mounts
    - LP: #990365
    - CVE-2012-2127
  * procfs: fix a vfsmount longterm reference leak
    - LP: #990365
    - CVE-2012-2127
  * eCryptfs: Copy up attributes of the lower target inode after rename
    - LP: #561129
  * eCryptfs: Write out all dirty pages just before releasing the lower
    file
    - LP: #1047261
  * eCryptfs: Call lower ->flush() from ecryptfs_flush()
    - LP: #1047261
  * USB: vt6656: remove __devinit* from the struct usb_device_id table
    - LP: #1052005
  * USB: emi62: remove __devinit* from the struct usb_device_id table
    - LP: #1052005
  * ALSA: hda - fix Copyright debug message
    - LP: #1052005
  * ARM: 7487/1: mm: avoid setting nG bit for user mappings that aren't
    present
    - LP: #1052005
  * ARM: 7488/1: mm: use 5 bits for swapfile type encoding
    - LP: #1052005
  * ARM: 7489/1: errata: fix workaround for erratum #720789 on UP systems
    - LP: #1052005
  * ARM: S3C24XX: Fix s3c2410_dma_enqueue parameters
    - LP: #1052005
  * ARM: imx: select CPU_FREQ_TABLE when needed
    - LP: #1052005
  * ASoC: wm9712: Fix microphone source selection
    - LP: #1052005
  * vfs: missed source of ->f_pos races
    - LP: #1052005
  * vfs: canonicalize create mode in build_open_flags()
    - LP: #1052005
  * alpha: Don't export SOCK_NONBLOCK to user space.
    - LP: #1052005
  * USB: winbond: remove __devinit* from the struct usb_device_id table
    - LP: #1052005
  * mm: hugetlbfs: correctly populate shared pmd
    - LP: #1052005
  * NFSv3: Ensure that do_proc_get_root() reports errors correctly
    - LP: #1052005
  * NFSv4.1: Remove a bogus BUG_ON() in nfs4_layoutreturn_done
    - LP: #1052005
  * NFS: Alias the nfs module to nfs4
    - LP: #1052005
  * audit: don't free_chunk() after fsnotify_add_mark()
    - LP: #1052005
  * audit: fix refcounting in audit-tree
    - LP: #1052005
  * svcrpc: fix BUG() in svc_tcp_clear_pages
    - LP: #1052005
  * svcrpc: fix svc_xprt_enqueue/svc_recv busy-looping
    - LP: #1052005
  * svcrpc: sends on closed socket should stop immediately
    - LP: #1052005
  * cciss: fix incorrect scsi status reporting
    - LP: #1052005
  * ACPI: export symbol acpi_get_table_with_size
    - LP: #1052005
  * ath9k: fix decrypt_error initialization in ath_rx_tasklet()
    - LP: #1052005
  * PCI: EHCI: Fix crash during hibernation on ASUS computers
    - LP: #1052005
  * block: replace __getblk_slow misfix by grow_dev_page fix
    - LP: #1052005
  * USB: spca506: remove __devinit* from the struct usb_device_id table
    - LP: #1052005
  * USB: p54usb: remove __devinit* from the struct usb_device_id ta...

Read more...

Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
status: New → Fix Released
Adam Conrad (adconrad) wrote :

Released to both -updates and -security.

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers